{% extends 'base.html.twig' %}

{% block title %}TarifaRCIALLInclusiveUSD index{% endblock %}

{% block body %}
    <h1>TarifaRCIALLInclusiveUSD index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Adulto</th>
                <th>Junior</th>
                <th>Nino</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifa_r_c_i_a_l_l_inclusive_u_s_d in tarifa_r_c_i_a_l_l_inclusive_u_s_ds %}
            <tr>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.id }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.hotel }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.fechaIni }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.fechaFin }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.adulto }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.junior }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.nino }}</td>
                <td>
                    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_show', {'id': tarifa_r_c_i_a_l_l_inclusive_u_s_d.id}) }}">show</a>
                    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_edit', {'id': tarifa_r_c_i_a_l_l_inclusive_u_s_d.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_new') }}">Create new</a>
{% endblock %}
